#ddcan {position:fixed;left:0;width:100%;top:0;height:100%;z-index:-1;}
@media print { #ddcan {filter:invert();} }
#cancel {position:fixed;left:0;bottom:0;}
#confirm {position:fixed;right:0;bottom:0;}

@media screen {
	html {background-color:black;}
	#cancel:not(:hover):not(:disabled):not(:active):not(:focus) {color:#ff8080;border-color:#ff8080;}
}
@media print {
	#ddcan {filter:invert();}
	#cancel:not(:hover):not(:disabled):not(:active):not(:focus) {color:#ff4040;border-color:#ff4040;}
}
